Subject: New Reply Received - Re: Return request 1000858230 (awaiting pickup)
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 16:24:07 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Return request 1000858230 (awaiting pickup)  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Thank you. I’m sure the delay is due to the recent holiday. I am in no hurry anyway-I just do not want to be forgotten entirely. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks again. </div>
<div dir="ltr">
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 19, 2021, at 7:38 PM, Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Debra,<br>
<br>
Thank you for patience.<br>
​<br>
We apologize for the inconvenience caused to you.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly. ​</div>
<div dir="ltr">
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562094